<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-wEmeIV1mKuiNpC+IOBjI7aAzPcEZeedi5yW5f2yOq55WWLwNGmvvx4Um1vskeMj0" crossorigin="anonymous">
  <title>Title</title>
</head>
<body>
<div class="container">

  {% block nav %}
    <nav class="navbar navbar-light bg-light">
      <div class="container-fluid">
        <a href="{% url 'index' %}" class="navbar-brand">Star wars explorer</a>
      </div>
    </nav>
  {% endblock %}

  {% block content %}
  {% endblock %}


</div>
</body>
</html>
